## serviziopubblico 0.0.1

=== debian/changelog ===
serviziopubblico (0.0.1) stable; urgency=low

  * Initial Release.

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 04 Feb 2012 23:31:52 +0100
