=== debian/control ===
Source: serviziopubblico
Section: user/hidden
Priority: optional
Maintainer: Fabrizio Valente <incrys900@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: serviziopubblico
Architecture: any
Depends: mplayer (>= 1.0svn20091221-4), kmplayer (>= 0.10.6-2), youtube-dl (>= 2010.12.09)
Description: Piccola applicazione per seguire/interagire con la nuova trasmissione di Michele Santoro.
 È possibile seguire la pagina facebook/twitter e rivedere/scaricare le vecchie puntate.
XB-Maemo-Display-Name: Servizio Pubblico
XB-Maemo-Icon-26: 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
