## serviziopubblico 0.0.3

=== debian/changelog ===
serviziopubblico (0.0.3) stable; urgency=low

  * Add fb/tw page

 -- Fabrizio Valente <incrys900@gmail.com>  Sun, 05 Feb 2012 23:35:18 +0100

serviziopubblico (0.0.2) stable; urgency=low

  * Add streaming

 -- Fabrizio Valente <incrys900@gmail.com>  Sun, 05 Feb 2012 23:06:35 +0100
