## serviziopubblico 0.0.4

=== debian/changelog ===
serviziopubblico (0.0.4) stable; urgency=low

  * Add youtube page and browser choice

 -- Fabrizio Valente <incrys900@gmail.com>  Sun, 06 Feb 2012 00:58:23 +0100
