## serviziopubblico 0.0.5

=== debian/changelog ===
serviziopubblico (0.0.5) stable; urgency=low

  * Fix rtv38 streaming
  * Add browser choice

 -- Fabrizio Valente <incrys900@gmail.com>  Sun, 06 Feb 2012 12:41:15 +0100
