## serviziopubblico 0.0.6

=== debian/changelog ===
serviziopubblico (0.0.6) stable; urgency=low

  * Add streaming/download old show

 -- Fabrizio Valente <incrys900@gmail.com>  Mon, 06 Feb 2012 22:41:30 +0100
