## serviziopubblico 0.0.7

=== debian/changelog ===
serviziopubblico (0.0.7) stable; urgency=low

  * Fix GUI and icon

 -- Fabrizio Valente <incrys900@gmail.com>  Tue, 07 Feb 2012 17:43:19 +0100
