## serviziopubblico 0.0.8

=== debian/changelog ===
serviziopubblico (0.0.8) stable; urgency=low

  * Fix facebook/twitter layout
  * Added ability to alarm clock

 -- Fabrizio Valente <incrys900@gmail.com>  Tue, 07 Feb 2012 20:26:36 +0100
