## serviziopubblico 0.0.9

=== debian/changelog ===
serviziopubblico (0.0.9) stable; urgency=low

  * Fix countdown layout
  * Add official internet page

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 10 Feb 2012 17:23:46 +0100
