=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Fabrizio Valente <incrys900@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
+Homepage: http://www.smartphonetab.net/forum/showthread.php?4217-Un-quot-Servizio-Pubblico-quot-per-molti-ma-non-per-tutti!!
 
 Package: serviziopubblico
 Architecture: any
-Depends: mplayer (>= 1.0svn20091221-4), kmplayer (>= 0.10.6-2), youtube-dl (>= 2010.12.09), zenity (>= 2.28.0-1maemo0)
+Depends: mplayer (>= 1.0svn20091221-4), kmplayer (>= 0.10.6-2), youtube-dl (>= 2010.12.09), alarmed (>= 0.3.0-1)
 Description: Piccola applicazione per seguire/interagire con la nuova trasmissione di Michele Santoro.
  È possibile seguire la pagina facebook/twitter e rivedere/scaricare le vecchie puntate.
 XSBC-Bugtracker: mailto:incrys900@gmail.com
