## serviziopubblico 0.1.0

=== debian/changelog ===
serviziopubblico (0.1.0) stable; urgency=low

  * Fix depends
  * Add remembers friend
  * Add donate buttom

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 11 Feb 2012 18:22:50 +0100
