## serviziopubblico 0.1.1

=== debian/changelog ===
serviziopubblico (0.1.1) stable; urgency=low

  * Fix layout
  * Add shortcut
  * Fix facebook page

 -- Fabrizio Valente <incrys900@gmail.com>  Sun, 12 Feb 2012 01:03:02 +0100
