## serviziopubblico 0.2.0

=== debian/changelog ===
serviziopubblico (0.2.0) stable; urgency=low

  * Radically changed the layout

 -- Fabrizio Valente <incrys900@gmail.com>  Sun, 12 Feb 2012 17:45:14 +0100
