## serviziopubblico 0.2.2

=== debian/changelog ===
serviziopubblico (0.2.2) stable; urgency=low

  * Add browser QT
  * Add Vauro Page
  * removed the choice for CieloTV

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 17 Feb 2012 23:29:30 +0100
