## serviziopubblico 0.2.3

=== debian/changelog ===
serviziopubblico (0.2.3) stable; urgency=low

  * Fix download

 -- Fabrizio Valente <incrys900@gmail.com>  Wed, 22 Feb 2012 01:21:13 +0100
