## serviziopubblico 0.2.4

=== debian/changelog ===
serviziopubblico (0.2.4) stable; urgency=low

  * Add show list
  * Add double browser launch

 -- Fabrizio Valente <incrys900@gmail.com>  Wed, 22 Feb 2012 23:38:58 +0100
