## serviziopubblico 0.2.5

=== debian/changelog ===
serviziopubblico (0.2.5) stable; urgency=low

  * Changed depends

 -- Fabrizio Valente <incrys900@gmail.com>  Wed, 25 Feb 2012 15:08:33 +0100
