## serviziopubblico 0.2.6

=== debian/changelog ===
serviziopubblico (0.2.6) stable; urgency=low

  * Fix download show

 -- Fabrizio Valente <incrys900@gmail.com>  Wed, 25 Feb 2012 15:08:33 +0100
