## serviziopubblico 0.2.7

=== debian/changelog ===
serviziopubblico (0.2.7) stable; urgency=low

  * Fix show download

 -- Fabrizio Valente <incrys900@gmail.com>  Mon, 27 Feb 2012 00:00:00 +0100
