## serviziopubblico 0.2.8

=== debian/changelog ===
serviziopubblico (0.2.8) stable; urgency=low

  * Fix play download (thx Dahman ubuntu italia forum)

 -- Fabrizio Valente <incrys900@gmail.com>  Tue, 28 Feb 2012 21:54:08 +0100
