## serviziopubblico 0.2.9

=== debian/changelog ===
serviziopubblico (0.2.9) stable; urgency=low

  * Add 15° show
  * Change icon

 -- Fabrizio Valente <incrys900@gmail.com>  Tue, 28 Feb 2012 21:54:08 +0100
