## serviziopubblico 0.3.0

=== debian/changelog ===
serviziopubblico (0.3.0) stable; urgency=low

  * Add 16° show

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 9 Mar 2012 20:43:19 +0100
