=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: serviziopubblico
 Architecture: any
-Depends: mplayer (>= 1.0svn20091221-4), kmplayer (>= 0.10.6-2), youtube-dl (>= 2010.12.09), alarmed (>= 0.2.0-2), smssend (>= 0.1.8)
+Depends: mplayer (>= 1.0svn20091221-4), kmplayer (>= 0.10.6-2), youtube-dl (>= 2010.12.09), alarmed (>= 0.2.0-2), smssend (>= 0.1.8), zenity (>=  2.28.0-1maemo0)
 Description: Piccola applicazione per seguire/interagire con la nuova trasmissione di Michele Santoro.
  È possibile seguire la pagina facebook/twitter e rivedere/scaricare le vecchie puntate.
 XSBC-Bugtracker: mailto:incrys900@gmail.com
