## serviziopubblico 0.3.2

=== debian/changelog ===
serviziopubblico (0.3.2) stable; urgency=low

  * Add button "Visualizza nel browser" (thx giovanni88)

 -- Fabrizio Valente <incrys900@gmail.com>  Wed, 14 Mar 2012 00:29:37 +0100
