## serviziopubblico 0.3.3

=== debian/changelog ===
serviziopubblico (0.3.3) stable; urgency=low

  * Add show 17

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 16 Mar 2012 12:43:29 +0100
