## serviziopubblico 0.3.4

=== debian/changelog ===
serviziopubblico (0.3.4) stable; urgency=low

  * Add show 18

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 23 Mar 2012 19:42:19 +0100
