## serviziopubblico 0.3.5

=== debian/changelog ===
serviziopubblico (0.3.5) stable; urgency=low

  * Add show 19

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 30 Mar 2012 12:42:10 +0100
