## serviziopubblico 0.3.6

=== debian/changelog ===
serviziopubblico (0.3.6) stable; urgency=low

  * Add Rete8 streaming

 -- Fabrizio Valente <incrys900@gmail.com>  Sat, 31 Mar 2012 18:56:26 +0100
