=== debian/control ===
Source: serviziopubblico
Section: user/network
Priority: optional
Maintainer: Fabrizio Valente <incrys900@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://www.smartphonetab.net/forum/showthread.php?4217-Un-quot-Servizio-Pubblico-quot-per-molti-ma-non-per-tutti!!

Package: serviziopubblico
Architecture: any
Depends: mplayer (>= 1.0svn20091221-4), kmplayer (>= 0.10.6-2), youtube-dl (>= 2010.12.09), alarmed (>= 0.2.0-2), smssend (>= 0.1.8), zenity (>=  2.28.0-1maemo0)
Description: Piccola applicazione per seguire/interagire con la nuova trasmissione di Michele Santoro.
 È possibile seguire la pagina facebook/twitter e rivedere/scaricare le vecchie puntate.
XSBC-Bugtracker: mailto:incrys900@gmail.com
XB-Maemo-Display-Name: Servizio Pubblico
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wDAg4OKgsnDf0AAAvwSURBVHja
 3ZtrjF3XVcd/a+9z7mse9ozH446fifE4Jm2qoEgWTZsGgaogVJcP9AMIUaQ2n4DwgUcQ3/yFgirR
 giLaD/SbRcEqRdBEFKoWiKKmwhA7zat+jV3Xk9jz8Lzuc+49Zy8+nHPu3Pe9npmIXG/pzJ2Zs8++
 e6291v+/1tpnC3E7G1+N7TDceAIe/hAQMDxNgBC4CbwON9fgeOP9M8CL8e9ey3Pqw8lPwEu/D8V1
 OBQC1fiSIVGABXzgKeC34VAZLn0ZRq7Dp4GriawAEq+6nAX9I5HTOdUX9sDpg8DMqVNkjx3T9OHD
 4u3dA84NxfprEFBbuUfl1k+1ODcnt+/cYRn4X7jwFjz3Dlw4A/IiaH1R/wBOT8GXZkSePj4zo/rR
 x9j3+OMyfuQoo4cOktozjoZDoAARNAyorKySvz3P+twcaxcvaurtt/mfYlHegJdfg+ffhAsHE6t+
 DE5+Fs4dgdNHDh9yY7/0i+boU0/hl8uE6xuEhSKuVgUZEidQMNkM3t49mJFRCqUS17/zHdL/fcFd
 yOfNq3Dhn+C3gKsC8Jtw9UmYPTU9rZlPPiUnnvwYtYUFSpcuUbl8her8PKHTocEABbxclswjj5CZ
 nSX7kQ/jslne/OY/4l+8pK8EgXwNri/CrAB8Fy6tizw+8bGf1xOf+Li4d+dZ++dv44oltBExhowJ
 FBDPkn7oGHueeYa1IODuf/ynzl27Lrfh9S/Cz5lPwY1FeHTi2FH27p+S8MfvsP7SvxLGwicalSG7
 6nMPQjZv3mLtX75NbmMDf3paplMpPhUxJfZX4K/2gz1w4riOoFK99Dq1ldUmTQrD15rmrYrL57EC
 Nc/D1gKW8vnRN+BJ8zNxH1cqi965Q21xuWmQYW+ypQMqczew62vYTFrzMH4czngjcafa8jKh6gMl
 fKssrljGra4SihELHAO8hNnDQpFQwBhBnaIPlAoiJBNjCItFAhctdJCEwgq4MMAZQURQFEQfIDvQ
 SEgjuFqANkS0Xp0ywhBVw4PeNAxxYYsCEpBoYnsFEd2Kr3X3IwGJI8v3b2xtkK1z85qBQpphQ5MP
 xWSzeJOTO0+IRFDn0HKZYH0dAH//fsT3e890wLFdqURYKKBBgHR0YemsgMb70cJsdVRVMo+cYvp3
 fwdXLu9sjsbgikWKFy+ycv48AFOf/zzphx/GVas7VkDx1VfZ+N73qS0t1nMXiRexMZeRNhdAoks0
 TpS3VsMpZH72FPuffXZ3/NA57p07x73z51Fg6gtfIDM7uytj35uYpHjpEtWlxSYZ6tbcEtl5baGT
 i/tqgwWgaK22a/7p8nlcpVJHHFcs7t7YlXLkYi0yxDbQHQNag0jp4zvDFAAlFt6McbqlgEbNJCbS
 9D9tUeYupq28D5mmJlfLnDWWS3XrO73mh6RBW/9fa7UbSu0mR3ti73VKoVpZoN8kVbXO6QOJm06D
 5/cdute43e9Jfbzm+7rF7tLBAhKzj27K/cgfhc9hSHV+PooTeihDrCVYW6O2cLev+YtEBc5gdZUw
 n0esRdJp/OlpxJjehdE2DJSY3TrEAdoCEtrFp3qjb4U7X/4KWt0EY3vEAYKrbFK5fj2eaO+Rg40N
 Vl96ifwrr2DHxkjPznLg2WeRTKarN6nQ2QXiPEc7KyDuoKDSHDToAH7qNjdZ+PrXCUtFpNG8ezXP
 g6DWlzLXv/d9Fr7xd/i5Ecaf/iTTn/scdFNAPaZpXW1FY/kaF9lrfbCOA60r08/FVVEXxrn1APtI
 xkTX/WCkDNY5kbtRBpXOJS6viSIENOZBvU8XEGtJn5jFlUqI5/UWJnSExSK1paWBKFAl8WmDSp8i
 nWxZQKsLKIkLSLsL1OFfNP4S7ssFTC7HsS/+GRqEfUEwLOTJ/+AH3Pnq1waOATRWBJ0Auq1fY/9m
 DADThQaNAWtRHOq04yr0okGTSjF55szAuYAGAfo3Xx1QAdICZIOVQ9sW0lrQZpZqoEED1sTLHd7X
 LpDc545RmC8QVjaj79DelSdNFBZ/Ouf6cGeiJGmel2qMOQJimkFQATUS0ZeJNdfKAu/DtliEytI7
 zBaDZLMYYzGjo5hstudUIhaL5t9mtcbW2aCDC1jUelFBVKQlkdjlXCDJNzpNsqX5+6c4+Nzvse9X
 P4Ok0viTE5hsdiC8kFZlW9NWF/CaVthaNAzb/GwQENx23N5HASaTIffoo+QeORnNIcaqnlZVZ41W
 F7ARyBvp5AImCi/FxPFAiwv0orZt5AhR8cVEBYg+z4vvg+8Pnn+IxJRpmtVtbZwTmM4soNYixrZh
 ABiqK6uU5m4QFvL9BQ9C0gdnSM/M9I7XRUBNV+vqBa7dhU+U2+5emgReIh3SYRHUWtSYNgVIJkPp
 2jV+8ud/gdb61+3CQpEDv/HrHPjsr/UOWOK4Y3fdakv4dhA0W9jThgHWRhhg2xVAKkVlfp7SuXMD
 YUFQLTPykQ/3VIAmdCWyrXS4V7JFFwWoja3bmE4gaMB6ERsY0zyneDAZFAeq5QH6SmRtu1wRUo0o
 XY1pxzFro391YoEkDlBjcC0+5qpVRk6eZOqXn0E3B3CBUpGxJ57oywCuDw2KCEG+wMZrr1G8cgXj
 +32o1bD2wx9S3ciD5+FaFKDGxjlPBwzAGNSz0ac0ay+s1sjOzvLw839MsDEACLoQf2Kibw1fJWGC
 7koI8nmW/u3fufutb+GNjPaNL4J8gWBjAzy/SbmKq7u3drYAU8cARLYQM/ZFOzaGPzHRX7BBy1YJ
 DYrrwyg1KnfvUrh+DW9krD8GWBu5X2us4GKck5ZQWJowwIKxOGOaXcCYbe3fdQcwjU3RoKZPlCmC
 pFJIOov0iQDpUWVWMXUQTFxAGi3AWROFwsaimGbzSYKjXcsBIj909YBE+uYMTkxD/+2E3w41Fkyz
 dbexgBobA6JpCiB0N5OhpOhiBJzpzxaxS6rZ4fa99TpXhLReDzCoNe0uICaa7G5vXhiD4voXOBLK
 3MEi1AO9xPU6gaBaD7U2flPENGCAtMXiO2ne6Agmm4lo0BhsLte978gIpFI4EdwOLECTgkisANdZ
 AXEojGlKGCSTIT93g1vf+AfCSmVnmbAxhOUS62+8FW2OqHLr78+TO3oEV621RXXVlVXy164h6UxL
 crMN3DE2Sj2MdHMBG3cyLblAlvzcTa585a+b3q/ZngYEnIsqQr4PCj89/83OL0jEGy5BoQDp9I5d
 IGI5uqfD6kUg6ETadl6CapXae3d2DwSS9Bso31vp8XaIIDapV7JjF4hotxMGiIlW35ruiNujELHt
 gkhifffJ69upTWyBYBcLwPNw1uKMve8s7IPe1IBaD0yXkpjaKBeos4B5sF6ZUzRmAW22gKQopWIQ
 P4X4KZwYxNgHSgHiRWW1KCmK8MQDvCINe8Keh8lk6gnRg7H0kcnbXA7xfcLNMhKGqiC3AHOd6ISV
 lMtaq1XxcllSY2MRaKhuvW4yjFcyf1VSe8axmTSVYgHNb8gEbNyAF81VuDkO1XB5SfLLy3jZHLmZ
 GYxnG0osOlSHJZI5Jxmpl8uSndqPWkNheYnyyj2OwrUr8BnzXTj+ELxTXlxk7d3bWgsDMhOTZKen
 MXFZS0S2LGIILml4QdLLZtl7chZ/dIT1xQV0cUFXnfJydLww+qHwh5Owb6JSYV2QiUOHSY2P44+N
 ISKElc3oLc5Esx/0KxY8+6EDjD30EP7oCLValZsXX2Pfu/PcBvlbKBThBQ/gTfj0CTiXLhRO5y5f
 djdCZ4489lGyU1Okx8cYOXQIF3Z79/aDRncRfhvPw2YyiOexcW+JW2++wcx777qrqubHcGEhOja3
 JdGfwOkx+NJeeHoyl9PikaOMHjoso/v2kduzFz+TZTjOjgkuDNksFSmtrlJYWqQ8f1v333mPy0Eg
 l+Hl1+H5HyUHJ8/GT50F/VM47cMLGTi9Fxib2IudnFKZmBDJZIeE8EHCkLBYwK2saHhvWVZLZUrA
 j+DC2/DcW52Ozp6NlZCGkx+PD08vwKMlSBWBMsPxsqwCKSADZIE0VBXe+UsYuRYfnk6EbyvG/QLw
 Xw1/J8fnZxi+4/MB8BPgItxcbzg+f5Lo+HjS/g/1UEC7zDywaAAAAABJRU5ErkJggg==
