## serviziopubblico 0.3.7

=== debian/changelog ===
serviziopubblico (0.3.7) stable; urgency=low

  * Add show 20

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 20 Apr 2012 17:52:19 +0100
