## serviziopubblico 0.3.8

=== debian/changelog ===
serviziopubblico (0.3.8) stable; urgency=low

  * Add show 21

 -- Fabrizio Valente <incrys900@gmail.com>  Mon, 30 Apr 2012 17:23:35 +0100
