## serviziopubblico 0.3.9

=== debian/changelog ===
serviziopubblico (0.3.9) stable; urgency=low

  * Add show 22
  * Fix title show 21

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 4 May 2012 18:29:59 +0100
