## serviziopubblico 0.4.0

=== debian/changelog ===
serviziopubblico (0.4.0) stable; urgency=low

  * Add show 23

 -- Fabrizio Valente <incrys900@gmail.com>  Mon, 14 May 2012 13:30:00 +0100
