## serviziopubblico 0.4.1

=== debian/changelog ===
serviziopubblico (0.4.1) stable; urgency=low

  * Add show 24

 -- Fabrizio Valente <incrys900@gmail.com>  Fri, 18 May 2012 11:35:29 +0100
