## serviziopubblico 0.4.2

=== debian/changelog ===
serviziopubblico (0.4.2) stable; urgency=low

  * Add show 25

 -- Fabrizio Valente <incrys900@gmail.com>  Mon, 28 May 2012 21:58:32 +0100
